<?php
namespace uhome\controller;

/**
 * 控制器
 * 
 */
class Report extends Uhome {
	
    public function add(){
    	if(isMobile()){
			$this->display('Report_add_wap');
		}else{
			$this->display();
		}
    	
    }

}